class SessionStatusModel {
  bool isAuthenticated;
  int messageStatus;
  String result;
  int sessionStatus;

  SessionStatusModel(
      {this.isAuthenticated,
        this.messageStatus,
        this.result,
        this.sessionStatus});

  SessionStatusModel.fromJson(Map<dynamic, dynamic> json) {
    isAuthenticated = json['IsAuthenticated'];
    messageStatus = json['MessageStatus'];
    result = json['Result'];
    sessionStatus = json['SessionStatus'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['IsAuthenticated'] = this.isAuthenticated;
    data['MessageStatus'] = this.messageStatus;
    data['Result'] = this.result;
    data['SessionStatus'] = this.sessionStatus;
    return data;
  }
}
